/* CSS Document */

.list_left{width:186px; overflow:hidden;}
.list_right{width:204px; overflow:hidden;}
.list_middle{margin-left:196px !important; _margin-left:193px; margin-right:214px !important; _margin-right:211px;}
.list_left a{height:34px; display:block; line-height:34px; text-align:center; font-size:14px; font-weight:bold; color:#fff; background:#1c618f; margin-bottom:1px;}
.list_left .hei_link{background:#333333;}
.list_left .hong_link{background:#da5c00;}
.list_pic{border:1px solid #cfcfcf; background:#f7f7f7; height:665px; padding:10px 10px 0px 10px; margin-bottom:10px; margin-top:-1px;}
.list_height_1{height:267px; overflow:hidden;}
.list_right1 ul{overflow:hidden;}
.list_right1 ul li{height:23px; line-height:23px; overflow:hidden;}

.list_right2 ul{overflow:hidden;}
.list_right2 ul li{height:25px; line-height:25px;}
.list_wen_height{}
/*--·ÖÒ³--*/
.fenye{text-align:center; width:500px; margin:0 auto; padding-bottom:15px; padding-top:15px; overflow:hidden }
.fenye a{background:#fff; border:1px solid #dcdada; height:17px; line-height:17px; padding:0 5px; color:#666666; margin-right:3px; margin-left:3px; display:inline-block; margin-bottom:5px;}
.fenye a:hover{background:#e0e0e0;}
.fenye .select_fenye{background:#e0e0e0;}